@import url("https://fonts.googleapis.com/css?family=IBM+Plex+Sans:100,300,400,500,600,700&display=swap");

body {
  background-color: #e9eaed;
  color: #213565 !important;
  font-family: "IBM Plex Sans", sans-serif !important;
  font-feature-settings: "liga" off;
}

@media screen and (max-width: 768px) {
  body {
    font-family: "Source Sans Pro", sans-serif !important;
  }

}

/*FONTS*/
.font_36_bold {
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 47px;
}

.font_44_bold_34 {
  font-style: normal;
  font-weight: 600;
  font-size: 44px;
  line-height: 50px;
}

.font_26_16 {
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 37px;
}

.font_26_16_v2 {
  font-style: normal;
  font-weight: 300;
  font-size: 26px;
  line-height: 37px;
}

.font_22_12 {
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 36px;
}

.font_bold_36_26 {
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 47px;
}

.fp-slidesNav ul li:hover a.active span {
  background-image: url(imgs/white_dote.svg);
  height: 22px;
  width: 22px;
  margin: -6px 0 0 -6px;
  border-radius: 100%;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  background-image: url(imgs/dote.svg) !important;
  height: 12px !important;
  width: 12px !important;
  background-color: inherit !important;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span:focus {
  /*outline: none;*/
  background-image: url(imgs/dote.svg) !important;
  height: 12px !important;
  width: 12px !important;
  background-color: inherit !important;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
  background-image: url(imgs/blue_dote.svg) !important;
  margin: -2px 0 0 -2px !important;
}

#fp-nav ul li .fp-tooltip.fp-left {
  transform: rotate(-90deg);
  transform-origin: 100% 0;
  font-style: normal;
  font-size: 20px;
  line-height: 25px;
  text-transform: uppercase;
  transform-origin: left;
  margin-left: 18px;
  margin-top: 7px;
  font-weight: 500;
  color: #111a38;
  transform: rotate(-90deg);
}
/*!*MOBILE TOOLTIP*!*/
/*@media screen and (max-width: 768px) {*/
/*  #fp-nav ul li .fp-tooltip.fp-left {*/
/*    font-size: 14px;*/
/*    color: #FFFFFF;*/
/*    line-height: 25px;*/
/*    text-transform: uppercase;*/
/*    font-weight: normal;*/
/*    writing-mode: tb-rl;*/
/*    transform:rotate(180deg);*/
/*    !*top: 0 !important;*!*/
/*    margin-top: -10px;*/
/*  }*/
/*}*/

#fp-nav ul li {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#fp-nav ul {
  height: 28vh !important;
}
@media screen and (max-width: 768px){
  #fp-nav ul {
    height: 192px !important;
  }
}

/*FONTS*/
.pc_padding {
  padding-top: 8%;
}

.main-background {
  background-color: #e9eaed;
}

.sticky-offset {
  top: 56px;
}

.content_block {
  /*margin-top: 4.3%;
    margin-left: 3%;*/
  padding-top: 7%;
  padding-right: 7%;
}

.sidebar_option {
  min-height: 100vh;
}

.second_part {
  /*min-height: 475px;
    background: #E9E9EB;
    box-shadow: 5px 5px 65px rgba(33, 53, 101, 0.15);
    border-radius: 4px;*/
  border: 1px solid;
}

.content_section {
  min-height: 100vh;
}

.flexed_box {
  display: flex;
  flex-direction: column;
}

.auto_margin {
  margin: auto;
}

.big_size_text {
  font-family: "XenoisSemiW01-Medium";
  font-size: 180px;
  line-height: 205px;
  letter-spacing: 0.04em;
  color: #213565;
}

.middle_size_text {
  font-style: normal;
  font-weight: bold;
  font-size: 44px;
  line-height: 55px;
  font-feature-settings: "liga" off;
  color: #213565;
  font-weight: bold !important;
}

.middle_size_text_selection_two {
  font-style: normal;
  font-weight: bold;
  font-size: 44px;
  line-height: 55px;
  font-feature-settings: "liga" off;
  color: #213565;
}

.middle_size_text_selection_three {
  font-style: normal;
  font-weight: bold;
  font-size: 44px;
  line-height: 55px;
  font-feature-settings: "liga" off;
  color: #213565;
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
}

.middle_size_text_customer_selection {
  font-style: normal;
  font-weight: bold;
  font-size: 41px;
  line-height: 50px;
  font-feature-settings: "liga" off;
  color: #213565;
}

.small_size_text {
  font-weight: normal;
  font-size: 26px;
  line-height: 33px;
  text-align: center;
  font-feature-settings: "liga" off;
  color: #213565;
}

.very_small_size_text {
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 36px;
  font-feature-settings: "liga" off;
  color: #121b39;
}

.middle_xenois_text {
  font-family: "XenoisSemiW01-Medium";
  font-size: 60px;
  line-height: 68px;
  letter-spacing: 0.1em;
  color: #213565;
}

.center_text {
  text-align: center;
}

.left_text {
  text-align: left;
}

.second_part_line_block {
  display: inline-block;
}

.padding_top_no_mobile {
  padding-top: 20px;
}

.bid_white_text {
  font-style: normal;
  font-weight: bold;
  font-size: 208px;
  line-height: 181px;
  font-feature-settings: "liga" off;
  color: #f3f3f5;
  text-shadow: 0px 0px 85px rgba(33, 53, 101, 0.05);
}

.bid_white_text_values {
  font-style: normal;
  font-weight: bold;
  font-size: 208px;
  line-height: 181px;
  font-feature-settings: "liga" off;
  color: #f3f3f5;
  text-shadow: 0px 0px 85px rgba(33, 53, 101, 0.05);
}

.plus_info {
  background-color: Transparent;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  /*overflow: hidden;*/
  outline: none;
}

.plus_info:focus {
  outline: none;
}

.margin_top_plus_button {
  margin-top: 15px;
}

.block {
  position: relative;
  margin: 0 auto;
}

.pin {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  writing-mode: vertical-lr;
  display: flex;
}

.pin span {
  margin-left: auto;
  margin-right: auto;
  transform: rotate(180deg);
}

.values_number {
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 30px;
  color: #39a0c8;
}

.btn {
  border: 1px solid #111a38;
  box-sizing: border-box;
  border-radius: 0px;
  background-color: #e9e9eb;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  width: 104px;
  height: 24px;
  color: #111a38;
  transition: all 500ms ease;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 2px;
  padding-bottom: 6px;
}

.disable {
  left: 120%;
}

.disable_modal {
  right: -480px !important;
}

.flex_nav {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.very_small_size_text_customer {
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 28px;
  font-feature-settings: "liga" off;
  color: #121b39;
}

.our_mission {
  padding-left: 140px;
}

.text_left {
  text-align: left;
}

.str {
  stroke-width: 2px;
}

.x_button {
  margin: 0;
  padding: 0;
  height: 30px;
  width: 30px;
  color: #39a0c8;
}

.x_button_img {
  transition-duration: 0.3s;
}

.x_button_img:hover {
}

.pension_funds {
  display: none;
}

.values_padding {
  padding-top: 12%;
}

@media (min-width: 1100px) {
  .customer_first_info {
    position: absolute;
    bottom: 55%;
    left: 15%;
  }

  .customer_second_info {
    position: absolute;
    bottom: 60%;
    left: 33%;
  }

  .customer_third_info {
    position: absolute;
    bottom: 52%;
    left: 55%;
  }

  .customer_four_info {
    position: absolute;
    bottom: 63%;
    left: 75%;
  }
}

@media (min-width: 1440px) {
  .customer_first_info {
    left: 12%;
  }
}

@media (max-width: 1280px) {
  .values_number {
    margin-top: 18px !important;
  }
}

@media (max-width: 1280px) {
  .content_svg {
    height: 80%;
    width: 80%;
  }

  .font_22_12 {
    font-size: 20px;
    line-height: 32px;
  }

  @media (max-device-height: 1023px) {
    .font_44_bold_34 {
      font-size: 38px;
    }

    .font_26_16_v2 {
      font-size: 22px;
      line-height: 25px;
    }

    .font_bold_36_26 {
      font-size: 28px;
      line-height: 30px;
    }

    .values_padding {
      padding-top: 1%;
    }

    .pc_padding {
      padding-top: 4%;
    }
  }
}

.destop_padding {
  padding-left: 7%;
}

.min-height {
  min-height: 768px;
}

@media (max-width: 680px) {
  .our_mission {
    width: 345px;
    height: 154px;
  }

  .big_size_text {
    font-size: 59px;
    line-height: 67px;
  }

  .middle_size_text {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold !important;
  }

  .middle_size_text_selection_two {
    font-size: 24px;
    line-height: 30px;
  }

  .small_size_text {
    font-size: 14px;
    line-height: 18px;
  }

  .second_part_line_block {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .second_part {
    box-shadow: none;
  }

  .bid_white_text {
    font-size: 103px;
    line-height: 129px;
  }

  .middle_size_text_selection_three {
    font-size: 32px;
    line-height: 40px;
  }

  .selection_two_left_padding {
    padding-left: 28px;
  }

  .section_two_what {
    font-style: normal;
    font-weight: bold;
    font-size: 44px;
    line-height: 55px;
    font-feature-settings: "liga" off;
  }

  .margin_top_plus_button {
    margin-top: 0px;
  }

  .absolute_in_mobile {
    position: absolute;
  }

  .very_small_size_text {
    font-size: 14px;
    line-height: 21px;
  }

  .padding_top_no_mobile {
    padding-top: 0;
  }
}

@media (max-width: 680px) {
  .absolute_in_mobile {
    position: absolute;
  }

  .customer_first_info {
    position: absolute;
  }

  .customer_second_info {
    position: absolute;
  }

  .customer_third_info {
    position: absolute;
  }

  .customer_four_info {
    position: absolute;
  }
}

.b {
  border: 2px solid red;
}

.wrap {
  width: 1440px;
  max-width: 1440px;
  margin: 0 auto;
  background-color: rebeccapurple;
  border: 2px solid #000;
}

#bird_1,
#bird_2 {
  margin-top: 0;
}

#bird_3 {
}

/*-----------------MOBILE---------------------*/
@media (max-width: 768px) {
  body {
    width: 100vw !important;
    overflow-y: visible;
    overflow-x: hidden !important;
    max-width: 100% !important;
  }

  #fp-nav.fp-left {
    left: 0 !important;
  }

  .content_svg {
    width: 61%;
  }

  .font_44_bold_34 {
    font-weight: bold;
    font-size: 28px;
    line-height: 35px;
    text-align: center;
    font-feature-settings: "liga" off;
  }

  .font_26_16 {
    font-size: 14px;
    line-height: 18px;
  }

  .our_mission {
    padding-left: 5%;
    margin-top: 10%;
    width: 95% !important;
  }

  .flexed_box {
    padding-top: 0px !important;
  }

  .mobile_pad {
    margin-top: 15%;
    padding-left: 23%;
    padding-right: 4%;
  }

  .content_block {
    padding: 0px;
  }

  .text_left {
    text-align: left;
  }

  .align_text {
    position: inherit !important;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    padding-bottom: 30px;
  }

  .destop_padding {
    padding-left: 0px;
  }

  .tabs_padding_desktop {
    padding-left: 8% !important;
  }

  .font_22_12 {
    font-weight: normal;
    font-size: 14px !important;
    line-height: 18px !important;
    /*width: 83% !important;*/
  }

  .values_number {
    font-size: 14px;
  }
}

@media (width: 768px) {
  .mobile_pad {
    padding-left: 10% !important;
  }
}
@media (width: 1440px) {
  .content_block {
    padding-top: 5%;
  }
}
.back {
  /*background-color: #E9EAED;*/
}